@charset "UTF-8";

/* All + PC */

.portable_battery2507__truncate {
  display: -webkit-box;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  -webkit-line-clamp: 3;
  overflow: hidden;
  word-break: break-all;
}

.portable_battery2507__sectionHeading1_alphabet {
  color: var(--rn-blue-1);
}

.portable_battery2507__sectionHeading2 {
  background-color: var(--rn-blue-6);
  border-top: solid 3px var(--rn-blue-4);
}

.portable_battery2507__sectionHeading3 {
  border-left: solid 3px var(--rn-blue-1);
}

.portable_battery2507__thumbnail_square1 {
  width: 200px;
  height: 200px;
}

.portable_battery2507__thumbnail_square3 {
  width: 80px;
  height: 80px;
}

.portable_battery2507__thumbnail_circle {
  width: 80px;
  height: 80px;
}

.portable_battery2507__tableContainer {
  border: solid 1px var(--rn-navy-4);
  border-bottom: 0
}

.portable_battery2507__tableRow {
  border-bottom: solid 1px var(--rn-navy-4);
}

.portable_battery2507__tableCell {
  border: solid 1px var(--rn-navy-4);
}

.portable_battery2507__tableTitleCell {
  background-color: var(--rn-navy-6);
  line-height: 1.2;
}

.portable_battery2507__tableTitleCell_width1 {
  min-width: 95px;
}

.portable_battery2507__tableTitleCell_width2 {
  min-width: 115px;
}

.howToRental__container {
  width: 300px;
}

.howToRental__SubTitle {
  height: 18px;
}

.howToRental__image {
  width: 220px;
}

/* Only Mobile */

@media screen and (max-width: 576px) {

  .portable_battery2507__truncate {
    -webkit-line-clamp: 2;
  }

  .portable_battery2507__thumbnail_square1 {
    width: 160px;
    height: 160px;
  }

  .portable_battery2507__thumbnail_square3 {
    width: 60px;
    height: 60px;
  }

}
